@media (min-width: 320px) and (max-width: 750px) { 


}

@media (min-width: 470px) and (max-width: 500px) {
	


}

@media (min-width: 500px) and (max-width: 760px) {
	


}

@media (min-width: 760px) and (max-width: 900px) { 


}

@media (min-width: 900px) and (max-width: 5000px) { 
  

}


@media (min-width: 320px) and (max-width: 500px) {
	

}

@media only screen and (max-width:768px),
only screen and (max-width:1024px)  {

	video { 
		height:auto;
	}
}
@media only screen and (max-width:480px) and (orientation:portrait), 
only screen and (min-width:320px) and (max-width:480px),
only screen and (max-width:515px) and (orientation:landscape) {

	video { 
		height:auto;
	}
}










/*Slider*/

.media_gallery_slider { padding:5px; background:#FFF; border:1px solid #E1E1E1; border-color: rgba(0, 0, 0, 0); box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); transition: box-shadow 400ms ease-out 0s; margin-bottom: 10px; }

.media_gallery_slider h3 { background:#EFEFEF; border-radius:2px; padding:10px; font-family:NS_med, Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; color:#333333; text-transform:uppercase; }

.media_gallery_slider h3 span { color:#bc0000; }

.media_gallery_slider .item { width:96%; margin-top:15px; }

.media_gallery_slider .item .video { width:100%; text-align: center;}

.media_gallery_slider .item .video img { max-width:100%; /*height:auto;*/ display: inherit;}

/*Grid*/

